## r-cran-epi 1.0.12

=== DESCRIPTION ===
Package: Epi
Version: 1.0.12
Date: 2009-03-27
Title: A package for statistical analysis in epidemiology.
Author: Bendix Carstensen, Martyn Plummer, Esa Laara, Michael Hills et. al.
Maintainer: Bendix Carstensen <bxc@steno.dk>
Suggests: splines, nlme, survival
Description: Functions for demographic and epidemiological
  analysis in the Lexis diagram, i.e. register and cohort follow-up
  data, including interval censored data and representation of
  multistate data. Also some useful functions for tabulation and
  plotting. Contains some epidemiological datasets. 
License: GPL (>= 2)
URL: http://www.pubhealth.ku.dk/~bxc/Epi/
Packaged: 2009-04-27 19:36:21 UTC; BXC
