## r-cran-epi 1.1.14

=== debian/changelog ===
r-cran-epi (1.1.14-1) unstable; urgency=low

  * New upstream version
  * Added README.Debian to explain how package can be verified

 -- Andreas Tille <tille@debian.org>  Fri, 04 Jun 2010 13:08:00 +0200

r-cran-epi (1.1.12-1) unstable; urgency=low

  * New upstream version
  * debian/control:
    - Standards-Version: 3.8.4 (no changes needed)
    - Changed Architecture from all to any because this version
      ships a binary library
  * debian/{control,rules}: Depends: ${R:Depends}
  * Source format 3.0 (quilt)

 -- Andreas Tille <tille@debian.org>  Tue, 18 May 2010 14:28:05 +0200

r-cran-epi (1.1.10-1) unstable; urgency=low

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 21 Jan 2010 11:34:41 +0100

r-cran-epi (1.1.9-1) unstable; urgency=low

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 01 Dec 2009 19:02:42 +0100

r-cran-epi (1.1.7-1) unstable; urgency=low

  * New upstream version
  * Standards-Version: 3.8.3 (no changes needed)

 -- Andreas Tille <tille@debian.org>  Tue, 06 Oct 2009 14:11:37 +0200

r-cran-epi (1.0.12-1) unstable; urgency=low

  * Initial release (closes: #515641).

 -- Andreas Tille <tille@debian.org>  Tue, 17 Feb 2009 17:28:26 +0100
