## r-cran-epi 1.1.15

=== debian/changelog ===
r-cran-epi (1.1.15-1) unstable; urgency=low

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 25 Jun 2010 13:23:17 +0200
