=== debian/control ===
Source: r-cran-epi
Section: gnu-r
Priority: optional
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0), cdbs, r-base-dev
Standards-Version: 3.8.4
Homepage: http://staff.pubhealth.ku.dk/~bxc/Epi/
Vcs-Browser: http://svn.debian.org/wsvn/debian-med/trunk/packages/R/r-cran-epi/trunk/?rev=0&sc=0
Vcs-Svn: svn://svn.debian.org/svn/debian-med/trunk/packages/R/r-cran-epi/trunk/

Package: r-cran-epi
Architecture: any
Depends: ${shlibs:Depends}, ${R:Depends}
Description: GNU R epidemiological analysis
 Functions for demographic and epidemiological analysis in the Lexis diagram,
 i.e. register and cohort follow-up data, including interval censored data and
 representation of multistate data. Also some useful functions for tabulation
 and plotting. Contains some epidemiological datasets.
 .
 The Epi package is mainly focused on "classical" chronic disease epidemiology.
 The package has grown out of the course Statistical Practice in Epidemiology
 using R (see http://www.pubhealth.ku.dk/~bxc/SPE).
 .
 There is A short introduction to R for Epidemiology available at
 http://staff.pubhealth.ku.dk/%7Ebxc/Epi/R-intro.pdf
 Beware that the pages 38-120 of this is merely the manual pages for the Epi
 package.
 .
 Epi is not the only R-package for epidemiological analysis, a package with
 more affinity to infectious disease epidemiology is the epitools package
 which is also evailable in Debian.
 .
 Epi is used in the Department of Biostatistics of the University of Copenhagen.
