## r-cran-epi 1.1.17

=== debian/changelog ===
r-cran-epi (1.1.17-1) unstable; urgency=low

  * New upstream version
  * Standards-Version: 3.9.1 (no changes needed)

 -- Andreas Tille <tille@debian.org>  Wed, 24 Nov 2010 12:13:57 +0100
