=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Andreas Tille <tille@debian.org>
 DM-Upload-Allowed: yes
 Build-Depends: debhelper (>= 7.0), cdbs, r-base-dev
-Standards-Version: 3.8.4
+Standards-Version: 3.9.1
 Homepage: http://staff.pubhealth.ku.dk/~bxc/Epi/
 Vcs-Browser: http://svn.debian.org/wsvn/debian-med/trunk/packages/R/r-cran-epi/trunk/?rev=0&sc=0
 Vcs-Svn: svn://svn.debian.org/svn/debian-med/trunk/packages/R/r-cran-epi/trunk/
