## r-cran-epi 1.1.20

=== debian/changelog ===
r-cran-epi (1.1.20-1) unstable; urgency=low

  * New upstream version
  * Standards-Version: 3.9.2 (no changes needed)
  * Fixed Vcs fields
  * Debhelper 8 (control+compat)

 -- Andreas Tille <tille@debian.org>  Tue, 05 Jul 2011 14:31:41 +0200
