=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,7 @@
 
 include /usr/share/R/debian/r-cran.mk
 
-DEB_COMPRESS_EXCLUDE := .pdf
+DEB_COMPRESS_EXCLUDE_ALL := .pdf
 
 install/$(package)::
 	# Require a number equal or superior than the R version the package was built with.
