## r-cran-epi 1.1.24

=== debian/changelog ===
r-cran-epi (1.1.24-1) unstable; urgency=low

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 25 Oct 2011 16:49:43 +0200
