## r-cran-epi 1.1.49

=== DESCRIPTION ===
Package: Epi
Version: 1.1.49
Date: 2013-05-14
Title: A package for statistical analysis in epidemiology.
Authors@R: c(person("Bendix", "Carstensen", role = c("aut", "cre"),
        email = "bxc@steno.dk"), person("Martyn", "Plummer", role =
        "aut", email = "plummerm@iarc.fr"), person("Michael", "Hills",
        role = "aut"), person("Esa", "Laara", role = "ctb"))
Maintainer: Bendix Carstensen <bxc@steno.dk>
Depends: R (>= 2.14.0), utils
Suggests: splines, nlme, survival, mstate, etm, MASS
Description: Functions for demographic and epidemiological analysis in
        the Lexis diagram, i.e. register and cohort follow-up data,
        including interval censored data and representation of
        multistate data. Also some useful functions for tabulation and
        plotting. Contains some epidemiological datasets.
License: GPL-2
URL: http://BendixCarstensen.com/Epi/
Packaged: 2013-05-14 18:08:54 UTC; BXC
Author: Bendix Carstensen [aut, cre], Martyn Plummer [aut], Michael
        Hills [aut], Esa Laara [ctb]
NeedsCompilation: yes
Repository: CRAN
Date/Publication: 2013-05-15 10:45:57
