=== debian/changelog ===
r-cran-epi (1.1.49-1) unstable; urgency=low

  * New upstream version
  * debian/upstream: separate authors by ' and '
  * debian/control:
     - Standards-Version: 3.9.4 (no changes needed)
     - DM-Upload-Allowed removed
     - debhelper 9 (also debian/compat)
     - normalised using `cme fix dpkg-control`
     - drop versioned Build-Depends from r-base-dev because the
       version in latest stable is sufficient

 -- Andreas Tille <tille@debian.org>  Wed, 15 May 2013 11:48:13 +0200
