=== debian/control ===
--- 
+++ 
@@ -1,18 +1,20 @@
 Source: r-cran-epi
+Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
+Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
-Uploaders: Andreas Tille <tille@debian.org>
-DM-Upload-Allowed: yes
-Build-Depends: debhelper (>= 8), cdbs, r-base-dev (>= 2.14.2~20120222)
-Standards-Version: 3.9.3
-Homepage: http://staff.pubhealth.ku.dk/~bxc/Epi/
+Build-Depends: debhelper (>= 9),
+               cdbs,
+               r-base-dev
+Standards-Version: 3.9.4
 Vcs-Browser: http://svn.debian.org/wsvn/debian-med/trunk/packages/R/r-cran-epi/trunk/
 Vcs-Svn: svn://svn.debian.org/debian-med/trunk/packages/R/r-cran-epi/trunk/
+Homepage: http://staff.pubhealth.ku.dk/~bxc/Epi/
 
 Package: r-cran-epi
 Architecture: any
-Depends: ${shlibs:Depends}, ${R:Depends}
+Depends: ${shlibs:Depends},
+         ${R:Depends}
 Description: GNU R epidemiological analysis
  Functions for demographic and epidemiological analysis in the Lexis diagram,
  i.e. register and cohort follow-up data, including interval censored data and
@@ -33,3 +35,4 @@
  which is also evailable in Debian.
  .
  Epi is used in the Department of Biostatistics of the University of Copenhagen.
+
