=== debian/rules ===
--- 
+++ 
@@ -8,9 +8,6 @@
 DEB_COMPRESS_EXCLUDE_ALL := .pdf
 
 install/$(package)::
-	# Require a number equal or superior than the R version the package was built with.
-	echo "R:Depends=r-base-core (>= $(shell R --version | head -n1 | perl -ne 'print / +([0-9]\.[0-9]+\.[0-9])/')~)" >> debian/r-$(debRreposname)-$(cranName).substvars
-	#
 	mv debian/$(package)/usr/lib/R/site-library/Epi/doc/* debian/$(package)/usr/share/doc/$(package)
 	rmdir debian/$(package)/usr/lib/R/site-library/Epi/doc
 	# install examples and unset executable flag (which is the reason why no debian/examples
