=== debian/watch ===
version=3
http://cran.r-project.org/src/contrib/Epi_([-\d.]*)\.tar\.gz
