## r-cran-epi 1.1.65

=== debian/changelog ===
r-cran-epi (1.1.65-1) unstable; urgency=medium

  * New upstream version
  * Moved debian/upstream to debian/upstream/metadata
  * cme fix dpkg-control
  * debian/rules:
     - do not try to install examples which are not provided by upstream
       any more
     - do not move around docs but rather leave it where it is installed
       by default

 -- Andreas Tille <tille@debian.org>  Fri, 27 Jun 2014 15:45:56 +0200
