## r-cran-epi 1.1.67

=== debian/changelog ===
r-cran-epi (1.1.67-4) testing-proposed-updates; urgency=medium

  * Pre-Depends: dpkg (>= 1.17.2)
  * Upload to testing-proposed-updates due to an upgraded r-base-core in
    unstable

 -- Andreas Tille <tille@debian.org>  Wed, 12 Nov 2014 06:59:06 +0100

r-cran-epi (1.1.67-3) unstable; urgency=medium

  * Use dpkg-maintscript-helper to handle symlink to directory conversion
    Closes: #768279

 -- Andreas Tille <tille@debian.org>  Tue, 11 Nov 2014 15:40:12 +0100

r-cran-epi (1.1.67-2) unstable; urgency=medium

  * Fix autopkgtest dependencies (thanks for the patch to Lucas Kanashiro
    <kanashiro.duarte@gmail.com>)
    Closes: #759416
  * Recommends: r-cran-survival (since it is used in unit test)

 -- Andreas Tille <tille@debian.org>  Wed, 27 Aug 2014 14:36:43 +0200

r-cran-epi (1.1.67-1) unstable; urgency=medium

  * New upstream version
  * Add autopkgtest based on vignetes

 -- Andreas Tille <tille@debian.org>  Fri, 08 Aug 2014 14:06:53 +0200
