=== debian/control ===
--- 
+++ 
@@ -3,6 +3,7 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
+Testsuite: autopkgtest
 Build-Depends: debhelper (>= 9),
                cdbs,
                r-base-dev
@@ -15,6 +16,8 @@
 Architecture: any
 Depends: ${shlibs:Depends},
          ${R:Depends}
+Recommends: r-cran-survival
+Pre-Depends: dpkg (>= 1.17.2)
 Description: GNU R epidemiological analysis
  Functions for demographic and epidemiological analysis in the Lexis diagram,
  i.e. register and cohort follow-up data, including interval censored data and
