## r-cran-epi 1.1.71

=== debian/changelog ===
r-cran-epi (1.1.71-1) unstable; urgency=medium

  * New upstream version
  * cme fix dpkg-control
  * DEP5

 -- Andreas Tille <tille@debian.org>  Wed, 30 Sep 2015 08:14:02 +0200
