=== debian/control ===
--- 
+++ 
@@ -3,11 +3,13 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Testsuite: autopkgtest
 Build-Depends: debhelper (>= 9),
                cdbs,
-               r-base-dev
-Standards-Version: 3.9.5
+               r-base-dev,
+               r-cran-mass,
+               r-cran-cmprsk,
+               r-cran-etm
+Standards-Version: 3.9.6
 Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-cran-epi/trunk/
 Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-cran-epi/trunk/
 Homepage: http://staff.pubhealth.ku.dk/~bxc/Epi/
@@ -15,8 +17,10 @@
 Package: r-cran-epi
 Architecture: any
 Depends: ${shlibs:Depends},
-         ${R:Depends}
-Recommends: r-cran-survival
+         ${R:Depends},
+         r-cran-mass,
+         r-cran-cmprsk,
+         r-cran-etm
 Pre-Depends: dpkg (>= 1.17.2)
 Description: GNU R epidemiological analysis
  Functions for demographic and epidemiological analysis in the Lexis diagram,
