## r-cran-epi 2.0

=== debian/changelog ===
r-cran-epi (2.0-2) unstable; urgency=medium

  * Fix missing Depends: r-cran-plyr
  * cme fix dpkg-control
  * Drop now useless Pre-Depends

 -- Andreas Tille <tille@debian.org>  Wed, 27 Apr 2016 21:17:44 +0200

r-cran-epi (2.0-1) unstable; urgency=medium

  * New upstream version
  * Add new Build-Depends: r-cran-plyr
  * cme fix dpkg-control fixes policy version
  * Secure Vcs-Browser

 -- Andreas Tille <tille@debian.org>  Wed, 03 Feb 2016 21:18:57 +0100
