=== debian/control ===
--- 
+++ 
@@ -8,9 +8,10 @@
                r-base-dev,
                r-cran-mass,
                r-cran-cmprsk,
-               r-cran-etm
-Standards-Version: 3.9.6
-Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-cran-epi/trunk/
+               r-cran-etm,
+               r-cran-plyr
+Standards-Version: 3.9.8
+Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-cran-epi/trunk/
 Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-cran-epi/trunk/
 Homepage: http://staff.pubhealth.ku.dk/~bxc/Epi/
 
@@ -20,8 +21,8 @@
          ${R:Depends},
          r-cran-mass,
          r-cran-cmprsk,
-         r-cran-etm
-Pre-Depends: dpkg (>= 1.17.2)
+         r-cran-etm,
+         r-cran-plyr
 Description: GNU R epidemiological analysis
  Functions for demographic and epidemiological analysis in the Lexis diagram,
  i.e. register and cohort follow-up data, including interval censored data and
