=== debian/changelog ===
r-cran-epi (2.7-1) unstable; urgency=medium

  * New upstream version
  * Convert to dh-r
  * Canonical homepage for CRAN
  * New Build-Depends: r-cran-numderiv, r-cran-data.table

 -- Andreas Tille <tille@debian.org>  Sat, 29 Oct 2016 00:01:47 +0200
