=== debian/control ===
--- 
+++ 
@@ -4,25 +4,26 @@
 Section: gnu-r
 Priority: optional
 Build-Depends: debhelper (>= 9),
-               cdbs,
+               dh-r,
                r-base-dev,
                r-cran-mass,
                r-cran-cmprsk,
                r-cran-etm,
-               r-cran-plyr
+               r-cran-plyr,
+               r-cran-numderiv,
+               r-cran-data.table
 Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-cran-epi/trunk/
 Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-cran-epi/trunk/
-Homepage: http://staff.pubhealth.ku.dk/~bxc/Epi/
+Homepage: https://cran.r-project.org/package=Epi
 
 Package: r-cran-epi
 Architecture: any
 Depends: ${shlibs:Depends},
-         ${R:Depends},
-         r-cran-mass,
-         r-cran-cmprsk,
-         r-cran-etm,
-         r-cran-plyr
+         ${misc:Depends},
+         ${R:Depends}
+Recommends: ${R:Recommends}
+Suggests: ${R:Suggests}
 Description: GNU R epidemiological analysis
  Functions for demographic and epidemiological analysis in the Lexis diagram,
  i.e. register and cohort follow-up data, including interval censored data and
