## r-cran-epi 2.19

=== DESCRIPTION ===
Package: Epi
Version: 2.19
Date: 2017-08-01
Title: A Package for Statistical Analysis in Epidemiology
Authors@R: c(person("Bendix", "Carstensen", role = c("aut", "cre"),
                    email = "b@bxc.dk"),
             person("Martyn", "Plummer", role = "aut",
                    email = "plummerm@iarc.fr"),
             person("Esa", "Laara", role = "ctb"),
             person("Michael", "Hills", role = "ctb"))
Depends: R (>= 3.0.0), utils
Imports: cmprsk, etm, splines, MASS, survival, plyr, Matrix, numDeriv,
        data.table, zoo
Suggests: mstate, nlme, lme4
Description: Functions for demographic and epidemiological analysis in
  the Lexis diagram, i.e. register and cohort follow-up data, in
  particular representation, manipulation and simulation of multistate 
  data - the Lexis suite of functions, which includes interfaces to
  'mstate', 'etm' and 'cmprsk' packages. 
  Also contains functions for Age-Period-Cohort and Lee-Carter
  modeling and a function for interval censored data and some useful
  functions for tabulation and plotting, as well as a number of
  epidemiological data sets. 
License: GPL-2
URL: http://BendixCarstensen.com/Epi/
NeedsCompilation: yes
Packaged: 2017-08-08 20:03:05 UTC; bendix
Author: Bendix Carstensen [aut, cre],
  Martyn Plummer [aut],
  Esa Laara [ctb],
  Michael Hills [ctb]
Maintainer: Bendix Carstensen <b@bxc.dk>
Repository: CRAN
Date/Publication: 2017-08-09 04:39:25 UTC
