=== debian/changelog ===
r-cran-epi (2.19-3) unstable; urgency=medium

  * Do not use vignettes that are causing infinite loops in autopkgtest
    Closes: #882382
  * Standards-Version: 4.1.2
  * Secure URI in watch file

 -- Andreas Tille <tille@debian.org>  Sun, 10 Dec 2017 09:23:35 +0100

r-cran-epi (2.19-2) unstable; urgency=medium

  * Fix autopkgtest (Thanks for the hint to Matthias Klose <doko@debian.org>)
    Closes: #882382

 -- Andreas Tille <tille@debian.org>  Thu, 23 Nov 2017 22:12:22 +0100

r-cran-epi (2.19-1) unstable; urgency=medium

  * New upstream version
  * Moved packaging from SVN to Git
  * Standards-Version: 4.1.1
  * debhelper 10
  * Build-Depends: r-cran-zoo
  * Add debian/README.source to document binary data files

 -- Andreas Tille <tille@debian.org>  Thu, 12 Oct 2017 16:57:22 +0200
