=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
                dh-r,
                r-base-dev,
                r-cran-mass,
@@ -11,10 +11,11 @@
                r-cran-etm,
                r-cran-plyr,
                r-cran-numderiv,
-               r-cran-data.table
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-cran-epi/trunk/
-Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-cran-epi/trunk/
+               r-cran-data.table,
+               r-cran-zoo
+Standards-Version: 4.1.2
+Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-cran-epi.git
+Vcs-Git: https://anonscm.debian.org/git/debian-med/r-cran-epi.git
 Homepage: https://cran.r-project.org/package=Epi
 
 Package: r-cran-epi
