=== debian/rules ===
#!/usr/bin/make -f

DEB_COMPRESS_EXCLUDE_ALL := .pdf

%:
	dh $@ --buildsystem R
