## r-cran-epi 2.26

=== debian/changelog ===
r-cran-epi (2.26-1) unstable; urgency=medium

  * New upstream version
  * d/rules: Fix permissions

 -- Andreas Tille <tille@debian.org>  Thu, 15 Mar 2018 07:42:36 +0100

r-cran-epi (2.24-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.1.3
  * debhelper 11

 -- Andreas Tille <tille@debian.org>  Wed, 21 Feb 2018 09:12:53 +0100
