=== debian/changelog ===
r-cran-epi (2.32-2) unstable; urgency=medium

  * Test-Depends: r-cran-popepi
    Closes: #898442

 -- Andreas Tille <tille@debian.org>  Sun, 07 Oct 2018 19:46:08 +0200

r-cran-epi (2.32-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.2.0

 -- Andreas Tille <tille@debian.org>  Thu, 23 Aug 2018 23:15:59 +0200

r-cran-epi (2.30-1) unstable; urgency=medium

  * New upstream version
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Fri, 18 May 2018 08:40:34 +0200

r-cran-epi (2.28-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.1.4

 -- Andreas Tille <tille@debian.org>  Sat, 28 Apr 2018 10:08:25 +0200
