=== debian/control ===
--- 
+++ 
@@ -1,28 +1,31 @@
 Source: r-cran-epi
-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
+Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper (>= 11~),
                dh-r,
                r-base-dev,
-               r-cran-mass,
                r-cran-cmprsk,
                r-cran-etm,
+               r-cran-mass,
+               r-cran-survival,
                r-cran-plyr,
+               r-cran-matrix,
                r-cran-numderiv,
                r-cran-data.table,
-               r-cran-zoo
-Standards-Version: 4.1.3
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-cran-epi.git
-Vcs-Git: https://anonscm.debian.org/git/debian-med/r-cran-epi.git
+               r-cran-zoo,
+               r-cran-mgcv
+Standards-Version: 4.2.0
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-epi
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-epi.git
 Homepage: https://cran.r-project.org/package=Epi
 
 Package: r-cran-epi
 Architecture: any
-Depends: ${shlibs:Depends},
-         ${misc:Depends},
-         ${R:Depends}
+Depends: ${R:Depends},
+         ${shlibs:Depends},
+         ${misc:Depends}
 Recommends: ${R:Recommends}
 Suggests: ${R:Suggests}
 Description: GNU R epidemiological analysis
