=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-cran-survival, r-cran-popepi
Restrictions: allow-stderr
