## r-cran-epi 2.37

=== debian/changelog ===
r-cran-epi (2.37-1ubuntu1) eoan; urgency=medium

  * Skip vignettes/flup.rnw and vignettes/simLexis.rnw that
    fail on Ubuntu autopkgtest infrastructure, see #882382

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 10 Aug 2019 12:59:38 +0000

r-cran-epi (2.37-1) unstable; urgency=medium

  * New upstream version
  * debhelper 12
  * Standards-Version: 4.4.0

 -- Andreas Tille <tille@debian.org>  Wed, 17 Jul 2019 08:16:02 +0200
