=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: r-cran-epi
-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper (>= 12~),
                dh-r,
                r-base-dev,
                r-cran-cmprsk,
@@ -16,7 +17,7 @@
                r-cran-data.table,
                r-cran-zoo,
                r-cran-mgcv
-Standards-Version: 4.2.0
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-epi
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-epi.git
 Homepage: https://cran.r-project.org/package=Epi
