## r-cran-epi 2.40

=== DESCRIPTION ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Package: Epi
-Version: 2.32
-Date: 2018-08-19
+Version: 2.40
+Date: 2019-11-20
 Title: A Package for Statistical Analysis in Epidemiology
 Authors@R: c(person("Bendix", "Carstensen", role = c("aut", "cre"),
                     email = "b@bxc.dk"),
              person("Martyn", "Plummer", role = "aut",
-                    email = "plummerm@iarc.fr"),
+                    email = "Martyn.Plummer@warwick.ac.uk"),
              person("Esa", "Laara", role = "ctb"),
              person("Michael", "Hills", role = "ctb"))
-Depends: R (>= 3.0.0), utils
+Depends: R (>= 3.5.0), utils
 Imports: cmprsk, etm, splines, MASS, survival, plyr, Matrix, numDeriv,
         data.table, zoo, mgcv
 Suggests: mstate, nlme, lme4, popEpi
@@ -24,11 +24,11 @@
 License: GPL-2
 URL: http://BendixCarstensen.com/Epi/
 NeedsCompilation: yes
-Packaged: 2018-08-23 04:16:08 UTC; bendix
+Packaged: 2019-11-20 11:58:04 UTC; bendix
 Author: Bendix Carstensen [aut, cre],
   Martyn Plummer [aut],
   Esa Laara [ctb],
   Michael Hills [ctb]
 Maintainer: Bendix Carstensen <b@bxc.dk>
 Repository: CRAN
-Date/Publication: 2018-08-23 05:44:26 UTC
+Date/Publication: 2019-11-25 10:20:02 UTC
