=== debian/changelog ===
r-cran-epi (2.40-1ubuntu1) focal; urgency=medium

  * Merge with Debian unstable, remaining changes:
    + Skip vignettes/flup.rnw and vignettes/simLexis.rnw that
      fail on Ubuntu autopkgtest infrastructure, see #882382

 -- Graham Inggs <ginggs@ubuntu.com>  Sun, 02 Feb 2020 08:07:07 +0000

r-cran-epi (2.40-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.4.1

 -- Andreas Tille <tille@debian.org>  Thu, 28 Nov 2019 09:24:46 +0100

r-cran-epi (2.38-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 12
  * Set upstream metadata fields: Archive.

 -- Andreas Tille <tille@debian.org>  Sat, 24 Aug 2019 16:07:54 +0200
