=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
                r-cran-cmprsk,
@@ -17,7 +17,7 @@
                r-cran-data.table,
                r-cran-zoo,
                r-cran-mgcv
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-epi
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-epi.git
 Homepage: https://cran.r-project.org/package=Epi
