## r-cran-epi 2.43

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: Epi
-Version: 2.40
-Date: 2019-11-20
-Title: A Package for Statistical Analysis in Epidemiology
+Version: 2.43
+Date: 2021-01-25
+Title: Statistical Analysis in Epidemiology
 Authors@R: c(person("Bendix", "Carstensen", role = c("aut", "cre"),
                     email = "b@bxc.dk"),
              person("Martyn", "Plummer", role = "aut",
@@ -9,8 +9,8 @@
              person("Esa", "Laara", role = "ctb"),
              person("Michael", "Hills", role = "ctb"))
 Depends: R (>= 3.5.0), utils
-Imports: cmprsk, etm, splines, MASS, survival, plyr, Matrix, numDeriv,
-        data.table, zoo, mgcv
+Imports: cmprsk, etm, splines, MASS, survival, purrr, plyr, dplyr,
+        Matrix, numDeriv, data.table, zoo, mgcv
 Suggests: mstate, nlme, lme4, popEpi
 Description: Functions for demographic and epidemiological analysis in
   the Lexis diagram, i.e. register and cohort follow-up data, in
@@ -24,11 +24,11 @@
 License: GPL-2
 URL: http://BendixCarstensen.com/Epi/
 NeedsCompilation: yes
-Packaged: 2019-11-20 11:58:04 UTC; bendix
+Packaged: 2021-01-27 09:10:14 UTC; bendix
 Author: Bendix Carstensen [aut, cre],
   Martyn Plummer [aut],
   Esa Laara [ctb],
   Michael Hills [ctb]
 Maintainer: Bendix Carstensen <b@bxc.dk>
 Repository: CRAN
-Date/Publication: 2019-11-25 10:20:02 UTC
+Date/Publication: 2021-01-27 12:20:06 UTC
