## r-cran-epi 2.44

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: Epi
-Version: 2.43
-Date: 2021-01-25
+Version: 2.44
+Date: 2021-02-28
 Title: Statistical Analysis in Epidemiology
 Authors@R: c(person("Bendix", "Carstensen", role = c("aut", "cre"),
                     email = "b@bxc.dk"),
@@ -24,11 +24,11 @@
 License: GPL-2
 URL: http://BendixCarstensen.com/Epi/
 NeedsCompilation: yes
-Packaged: 2021-01-27 09:10:14 UTC; bendix
+Packaged: 2021-02-27 19:39:55 UTC; bendix
 Author: Bendix Carstensen [aut, cre],
   Martyn Plummer [aut],
   Esa Laara [ctb],
   Michael Hills [ctb]
 Maintainer: Bendix Carstensen <b@bxc.dk>
 Repository: CRAN
-Date/Publication: 2021-01-27 12:20:06 UTC
+Date/Publication: 2021-02-27 20:40:03 UTC
