=== debian/changelog ===
r-cran-epi (2.44-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 2.44
  * d/salsa-ci.yml: Disable reprotest

 -- Nilesh Patra <nilesh@debian.org>  Sat, 21 Aug 2021 20:05:56 +0530
