=== debian/control ===
--- 
+++ 
@@ -1,26 +1,29 @@
 Source: r-cran-epi
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
+Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
+Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-cmprsk,
                r-cran-etm,
                r-cran-mass,
                r-cran-survival,
+               r-cran-purrr,
                r-cran-plyr,
+               r-cran-dplyr,
                r-cran-matrix,
                r-cran-numderiv,
                r-cran-data.table,
                r-cran-zoo,
                r-cran-mgcv
-Standards-Version: 4.4.1
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-epi
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-epi.git
 Homepage: https://cran.r-project.org/package=Epi
+Rules-Requires-Root: no
 
 Package: r-cran-epi
 Architecture: any
