## r-cran-epi 2.47

=== debian/changelog ===
r-cran-epi (2.47-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 28 Jun 2022 11:43:01 +0200

r-cran-epi (2.46-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * Remove 1 obsolete maintscript entry.

 -- Andreas Tille <tille@debian.org>  Thu, 28 Apr 2022 10:27:32 +0200
