=== debian/control ===
--- 
+++ 
@@ -1,9 +1,13 @@
 Source: r-cran-epi
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-epi
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-epi.git
+Homepage: https://cran.r-project.org/package=Epi
+Standards-Version: 4.6.1
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
@@ -11,19 +15,15 @@
                r-cran-etm,
                r-cran-mass,
                r-cran-survival,
-               r-cran-purrr,
                r-cran-plyr,
                r-cran-dplyr,
                r-cran-matrix,
                r-cran-numderiv,
                r-cran-data.table,
                r-cran-zoo,
-               r-cran-mgcv
-Standards-Version: 4.5.1
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-epi
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-epi.git
-Homepage: https://cran.r-project.org/package=Epi
-Rules-Requires-Root: no
+               r-cran-mgcv,
+               r-cran-magrittr
+Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-epi
 Architecture: any
