=== debian/tests/control ===
Tests: vignette
Depends: @, r-cran-survival, r-cran-popepi
Restrictions: allow-stderr
