=== debian/changelog ===
r-cran-epi (2.47.1-2) unstable; urgency=medium

  * Rebuild against latest r-base
    Closes: #1039645

 -- Andreas Tille <tille@debian.org>  Fri, 21 Jul 2023 07:59:12 +0200

r-cran-epi (2.47.1-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 14 Jun 2023 11:26:29 +0200
