## r-cran-epi 2.53

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: Epi
-Version: 2.47.1
-Date: 2022-06-25
+Version: 2.53
+Date: 2024-07-18
 Title: Statistical Analysis in Epidemiology
 Authors@R: c(person("Bendix", "Carstensen", role = c("aut", "cre"),
                     email = "b@bxc.dk"),
@@ -24,11 +24,11 @@
 License: GPL-2
 URL: http://bendixcarstensen.com/Epi/
 NeedsCompilation: yes
-Packaged: 2023-04-25 05:45:38 UTC; hornik
+Packaged: 2024-07-18 14:46:33 UTC; BCAR0029
 Author: Bendix Carstensen [aut, cre],
   Martyn Plummer [aut],
   Esa Laara [ctb],
   Michael Hills [ctb]
 Maintainer: Bendix Carstensen <b@bxc.dk>
 Repository: CRAN
-Date/Publication: 2023-04-25 06:21:00 UTC
+Date/Publication: 2024-07-18 15:40:01 UTC
