## r-cran-epi 2.59

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: Epi
-Version: 2.53
-Date: 2024-07-18
+Version: 2.59
+Date: 2024-12-29
 Title: Statistical Analysis in Epidemiology
 Authors@R: c(person("Bendix", "Carstensen", role = c("aut", "cre"),
                     email = "b@bxc.dk"),
@@ -24,11 +24,11 @@
 License: GPL-2
 URL: http://bendixcarstensen.com/Epi/
 NeedsCompilation: yes
-Packaged: 2024-07-18 14:46:33 UTC; BCAR0029
+Packaged: 2025-01-13 08:24:20 UTC; BCAR0029
 Author: Bendix Carstensen [aut, cre],
   Martyn Plummer [aut],
   Esa Laara [ctb],
   Michael Hills [ctb]
 Maintainer: Bendix Carstensen <b@bxc.dk>
 Repository: CRAN
-Date/Publication: 2024-07-18 15:40:01 UTC
+Date/Publication: 2025-01-13 14:30:05 UTC
