=== debian/changelog ===
r-cran-epi (2.59-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Charles Plessy <plessy@debian.org>  Thu, 23 Jan 2025 08:58:34 +0900
