=== debian/rules ===
--- 
+++ 
@@ -4,3 +4,8 @@
 
 %:
 	dh $@ --buildsystem R
+
+override_dh_fixperms:
+	dh_fixperms
+	find debian -name fixall -exec chmod -x \{\} \;
+	find debian -name kopi -exec chmod -x \{\} \;
