=== debian/tests/control ===
Tests: vignette
Depends: @,
         r-cran-nlme,
        r-cran-lme4,
        r-cran-popepi,
        r-cran-tidyr
Restrictions: allow-stderr
